// IRequestAidlInterface.aidl
package com.vivo.videopathway;

// Declare any non-default types here with import statements
import com.vivo.videopathway.IResultListener;

interface IRequestAidlInterface {
    /*客户端请求数据*/
    oneway void requestData(IResultListener listener);

    void unRegisterDataListener();

    /*是否已授权*/
    boolean isAuthorized();

    /*是否已登录*/
    boolean isLogin();
}
